---
wsId: 
title: AAX-Trade Digital Assets, Bitcoin, ETH, Defi
altTitle: 
authors:
- danny
users: 1000000
appId: com.aax.exchange
appCountry: 
released: 2019-03-04
updated: 2022-04-24
version: 3.2.9
stars: 4
ratings: 3299
reviews: 56
size: 62M
website: https://www.aax.com/
repository: 
issue: 
icon: com.aax.exchange.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-08-27
signer: 
reviewArchive: 
twitter: AAXExchange
social:
- https://www.linkedin.com/company/aax-atom-asset-exchange
- https://www.facebook.com/AAXExchange
- https://www.reddit.com/r/AAXExchange
redirect_from: 

---

AAX Exchange has the following products:
- Futures
- Spot
- P2P Trading
- Fast Buy
- AAB
- Savings

From [AAX Transaction Security Page](https://www.aax.com/en-US/security/):

> AAX has built a proprietary multi-currency wallet system. This system complies with industry standards, is multi-signature and offers no single point of failure. There is no dependency on a single source of security and robust recovery protocols are in place.<br>
  Additionally, AAX has Hardware Security Modules (HSMs) in place to protect end-user private keys used to co-sign transactions.

Storage Security

> The majority of digital assets on AAX are held in secure offline storage facilities, leveraging industry-standard encryption technologies across multiple tiers. Sensitive data that normally resides on company servers is disconnected entirely from the Internet.<br>
  Upon request, AAX is also able to offer insured crypto custody within fully regulated entities.

From [AAX Terms of Use](https://www.aax.com/en-US/legal-privacy/terms-of-use/):

> 4.9.1. You may request withdrawal of your Digital Assets, subject to termination conditions in Clause 11 by making a withdrawal instruction through the Platform.

This complex trading platform which has a lot of services covers in its terms and conditions indications that it is a **custodial** service.
